<?xml version="1.0" encoding="euc-kr"?>
<SGML_VER>
	<DOCUMENT ver="2.2">80550</DOCUMENT>
	<DOCUMENT ver="2.3">01130</DOCUMENT>
	<DOCUMENT ver="2.0">01131</DOCUMENT>
	<DOCUMENT ver="2.1">01132</DOCUMENT>
	<DOCUMENT ver="2.0">01133</DOCUMENT>
	<DOCUMENT ver="2.0">01134</DOCUMENT>
	<DOCUMENT ver="2.2">01206</DOCUMENT>
	<DOCUMENT ver="2.0">01226</DOCUMENT>
	<DOCUMENT ver="2.0">01246</DOCUMENT>
	<DOCUMENT ver="2.4">00836</DOCUMENT>
	<DOCUMENT ver="2.1">00837</DOCUMENT>
	<DOCUMENT ver="2.0">90170</DOCUMENT>
	<DOCUMENT ver="2.0">90171</DOCUMENT>
	<DOCUMENT ver="2.0">90172</DOCUMENT>
	<DOCUMENT ver="2.0">90173</DOCUMENT>
	<DOCUMENT ver="2.0">90174</DOCUMENT>
	<DOCUMENT ver="2.0">90175</DOCUMENT>
	<DOCUMENT ver="2.0">90176</DOCUMENT>
	<DOCUMENT ver="2.0">90177</DOCUMENT>
	<DOCUMENT ver="2.0">90178</DOCUMENT>
	<DOCUMENT ver="2.0">90179</DOCUMENT>
	<DOCUMENT ver="2.0">90180</DOCUMENT>
	<DOCUMENT ver="2.1">00952</DOCUMENT>
	<DOCUMENT ver="2.1">00953</DOCUMENT>
	<DOCUMENT ver="2.1">00954</DOCUMENT>
	<DOCUMENT ver="2.1">00955</DOCUMENT>
	<DOCUMENT ver="2.1">00956</DOCUMENT>
	<DOCUMENT ver="2.1">00957</DOCUMENT>
	<DOCUMENT ver="2.1">00958</DOCUMENT>
	<DOCUMENT ver="2.1">00959</DOCUMENT>
	<DOCUMENT ver="2.1">00960</DOCUMENT>
	<DOCUMENT ver="2.1">00961</DOCUMENT>
	<DOCUMENT ver="2.1">00962</DOCUMENT>
	<DOCUMENT ver="2.1">00963</DOCUMENT>
	<DOCUMENT ver="2.0">90237</DOCUMENT>
	<DOCUMENT ver="2.0">90238</DOCUMENT>
	<DOCUMENT ver="2.2">01100</DOCUMENT>
	<DOCUMENT ver="2.0">01101</DOCUMENT>
	<DOCUMENT ver="2.0">01102</DOCUMENT>
	<DOCUMENT ver="2.0">01103</DOCUMENT>
	<DOCUMENT ver="2.0">01104</DOCUMENT>
	<DOCUMENT ver="2.0">01115</DOCUMENT>
	<DOCUMENT ver="2.2">01200</DOCUMENT>
	<DOCUMENT ver="2.0">01203</DOCUMENT>
	<DOCUMENT ver="2.0">01220</DOCUMENT>
	<DOCUMENT ver="2.0">01240</DOCUMENT>
	<DOCUMENT ver="2.1">01105</DOCUMENT>
	<DOCUMENT ver="2.0">01106</DOCUMENT>
	<DOCUMENT ver="2.0">01107</DOCUMENT>
	<DOCUMENT ver="2.0">01108</DOCUMENT>
	<DOCUMENT ver="2.0">01109</DOCUMENT>
	<DOCUMENT ver="2.1">01110</DOCUMENT>
	<DOCUMENT ver="2.0">01111</DOCUMENT>
	<DOCUMENT ver="2.0">01112</DOCUMENT>
	<DOCUMENT ver="2.0">01113</DOCUMENT>
	<DOCUMENT ver="2.0">01114</DOCUMENT>
	<DOCUMENT ver="2.0">01120</DOCUMENT>
	<DOCUMENT ver="2.0">01125</DOCUMENT>
	<DOCUMENT ver="2.1">01201</DOCUMENT>
	<DOCUMENT ver="2.1">01202</DOCUMENT>
	<DOCUMENT ver="2.0">01204</DOCUMENT>
	<DOCUMENT ver="2.0">01205</DOCUMENT>
	<DOCUMENT ver="2.0">01221</DOCUMENT>
	<DOCUMENT ver="2.0">01222</DOCUMENT>
	<DOCUMENT ver="2.0">01241</DOCUMENT>
	<DOCUMENT ver="2.0">01242</DOCUMENT>
	<DOCUMENT ver="2.0">90181</DOCUMENT>
	<DOCUMENT ver="3.2">00001</DOCUMENT>
	<DOCUMENT ver="4.5">00002</DOCUMENT>
	<DOCUMENT ver="2.4">00003</DOCUMENT>
	<DOCUMENT ver="2.4">00004</DOCUMENT>
	<DOCUMENT ver="2.7">00007</DOCUMENT>
	<DOCUMENT ver="4.3">00010</DOCUMENT>
	<DOCUMENT ver="2.6">00014</DOCUMENT>
	<DOCUMENT ver="2.7">00015</DOCUMENT>
	<DOCUMENT ver="4.3">00020</DOCUMENT>
	<DOCUMENT ver="4.1">00021</DOCUMENT>
	<DOCUMENT ver="2.5">00022</DOCUMENT>
	<DOCUMENT ver="2.5">00023</DOCUMENT>
	<DOCUMENT ver="2.8">00026</DOCUMENT>
	<DOCUMENT ver="2.1">00031</DOCUMENT>
	<DOCUMENT ver="2.2">00032</DOCUMENT>
	<DOCUMENT ver="2.1">00033</DOCUMENT>
	<DOCUMENT ver="2.0">00034</DOCUMENT>
	<DOCUMENT ver="2.6">00035</DOCUMENT>
	<DOCUMENT ver="2.1">00036</DOCUMENT>
	<DOCUMENT ver="2.2">00037</DOCUMENT>
	<DOCUMENT ver="2.1">00038</DOCUMENT>
	<DOCUMENT ver="2.0">00039</DOCUMENT>
	<DOCUMENT ver="2.0">00040</DOCUMENT>
	<DOCUMENT ver="4.8">00080</DOCUMENT>
	<DOCUMENT ver="4.7">00083</DOCUMENT>
	<DOCUMENT ver="2.1">00087</DOCUMENT>
	<DOCUMENT ver="2.3">00591</DOCUMENT>
	<DOCUMENT ver="3.6">00600</DOCUMENT>
	<DOCUMENT ver="3.4">00610</DOCUMENT>
	<DOCUMENT ver="2.3">00611</DOCUMENT>
	<DOCUMENT ver="3.2">00620</DOCUMENT>
	<DOCUMENT ver="2.6">00621</DOCUMENT>
	<DOCUMENT ver="2.9">00634</DOCUMENT>
	<DOCUMENT ver="2.1">00640</DOCUMENT>
	<DOCUMENT ver="2.0">00641</DOCUMENT>
	<DOCUMENT ver="2.3">00650</DOCUMENT>
	<DOCUMENT ver="2.0">00651</DOCUMENT>
	<DOCUMENT ver="2.0">00652</DOCUMENT>
	<DOCUMENT ver="2.0">00653</DOCUMENT>
	<DOCUMENT ver="2.1">00654</DOCUMENT>
	<DOCUMENT ver="2.0">00655</DOCUMENT>
	<DOCUMENT ver="2.4">00660</DOCUMENT>
	<DOCUMENT ver="2.8">00680</DOCUMENT>
	<DOCUMENT ver="2.3">00681</DOCUMENT>
	<DOCUMENT ver="2.4">00682</DOCUMENT>
	<DOCUMENT ver="2.4">00683</DOCUMENT>
	<DOCUMENT ver="2.7">00690</DOCUMENT>
	<DOCUMENT ver="2.4">00691</DOCUMENT>
	<DOCUMENT ver="2.4">00692</DOCUMENT>
	<DOCUMENT ver="2.4">00693</DOCUMENT>
	<DOCUMENT ver="2.1">00700</DOCUMENT>
	<DOCUMENT ver="2.1">00701</DOCUMENT>
	<DOCUMENT ver="2.0">00702</DOCUMENT>
	<DOCUMENT ver="2.0">00703</DOCUMENT>
	<DOCUMENT ver="2.9">00710</DOCUMENT>
	<DOCUMENT ver="2.3">00711</DOCUMENT>
	<DOCUMENT ver="2.3">00712</DOCUMENT>
	<DOCUMENT ver="2.3">00713</DOCUMENT>
	<DOCUMENT ver="2.3">00715</DOCUMENT>
	<DOCUMENT ver="2.4">00717</DOCUMENT>
	<DOCUMENT ver="2.4">00718</DOCUMENT>
	<DOCUMENT ver="2.3">00719</DOCUMENT>
	<DOCUMENT ver="2.1">00725</DOCUMENT>
	<DOCUMENT ver="2.0">00727</DOCUMENT>
	<DOCUMENT ver="2.2">00728</DOCUMENT>
	<DOCUMENT ver="2.1">00750</DOCUMENT>
	<DOCUMENT ver="2.4">00760</DOCUMENT>
	<DOCUMENT ver="2.3">00761</DOCUMENT>
	<DOCUMENT ver="2.2">00762</DOCUMENT>
	<DOCUMENT ver="2.5">00790</DOCUMENT>
	<DOCUMENT ver="2.3">00800</DOCUMENT>
	<DOCUMENT ver="3.6">00802</DOCUMENT>
	<DOCUMENT ver="3.4">00803</DOCUMENT>
	<DOCUMENT ver="3.2">00805</DOCUMENT>
	<DOCUMENT ver="2.5">00807</DOCUMENT>
	<DOCUMENT ver="2.1">00808</DOCUMENT>
	<DOCUMENT ver="2.5">00809</DOCUMENT>
	<DOCUMENT ver="2.1">00810</DOCUMENT>
	<DOCUMENT ver="2.1">00811</DOCUMENT>
	<DOCUMENT ver="2.5">00812</DOCUMENT>
	<DOCUMENT ver="2.0">00813</DOCUMENT>
	<DOCUMENT ver="2.1">00814</DOCUMENT>
	<DOCUMENT ver="2.5">00815</DOCUMENT>
	<DOCUMENT ver="2.0">00816</DOCUMENT>
	<DOCUMENT ver="2.4">00820</DOCUMENT>
	<DOCUMENT ver="2.2">00821</DOCUMENT>
	<DOCUMENT ver="2.0">00822</DOCUMENT>
	<DOCUMENT ver="2.0">00823</DOCUMENT>
	<DOCUMENT ver="3.8">00830</DOCUMENT>
	<DOCUMENT ver="2.7">00831</DOCUMENT>
	<DOCUMENT ver="2.5">00832</DOCUMENT>
	<DOCUMENT ver="2.1">00833</DOCUMENT>
	<DOCUMENT ver="2.5">00834</DOCUMENT>
	<DOCUMENT ver="2.1">00835</DOCUMENT>
	<DOCUMENT ver="2.0">00851</DOCUMENT>
	<DOCUMENT ver="2.9">00855</DOCUMENT>
	<DOCUMENT ver="2.1">00856</DOCUMENT>
	<DOCUMENT ver="2.2">00890</DOCUMENT>
	<DOCUMENT ver="2.2">00891</DOCUMENT>
	<DOCUMENT ver="2.5">09001</DOCUMENT>
	<DOCUMENT ver="2.2">09002</DOCUMENT>
	<DOCUMENT ver="2.2">09003</DOCUMENT>
	<DOCUMENT ver="2.0">09004</DOCUMENT>
	<DOCUMENT ver="3.6">09005</DOCUMENT>
	<DOCUMENT ver="2.3">09006</DOCUMENT>
	<DOCUMENT ver="2.3">09007</DOCUMENT>
	<DOCUMENT ver="2.3">09008</DOCUMENT>
	<DOCUMENT ver="2.3">09009</DOCUMENT>
	<DOCUMENT ver="2.3">09010</DOCUMENT>
	<DOCUMENT ver="2.3">09011</DOCUMENT>
	<DOCUMENT ver="2.0">80001</DOCUMENT>
	<DOCUMENT ver="2.0">80002</DOCUMENT>
	<DOCUMENT ver="2.0">80003</DOCUMENT>
	<DOCUMENT ver="2.0">80004</DOCUMENT>
	<DOCUMENT ver="2.0">80005</DOCUMENT>
	<DOCUMENT ver="2.0">80006</DOCUMENT>
	<DOCUMENT ver="2.0">80007</DOCUMENT>
	<DOCUMENT ver="2.0">80008</DOCUMENT>
	<DOCUMENT ver="2.0">80009</DOCUMENT>
	<DOCUMENT ver="2.0">80010</DOCUMENT>
	<DOCUMENT ver="2.0">80011</DOCUMENT>
	<DOCUMENT ver="2.0">80012</DOCUMENT>
	<DOCUMENT ver="2.0">80013</DOCUMENT>
	<DOCUMENT ver="2.0">80014</DOCUMENT>
	<DOCUMENT ver="2.0">80015</DOCUMENT>
	<DOCUMENT ver="2.0">80016</DOCUMENT>
	<DOCUMENT ver="2.0">80017</DOCUMENT>
	<DOCUMENT ver="2.0">80018</DOCUMENT>
	<DOCUMENT ver="2.0">80019</DOCUMENT>
	<DOCUMENT ver="2.0">80020</DOCUMENT>
	<DOCUMENT ver="2.0">80021</DOCUMENT>
	<DOCUMENT ver="2.0">80022</DOCUMENT>
	<DOCUMENT ver="2.0">80101</DOCUMENT>
	<DOCUMENT ver="2.0">80102</DOCUMENT>
	<DOCUMENT ver="2.0">80103</DOCUMENT>
	<DOCUMENT ver="2.0">80104</DOCUMENT>
	<DOCUMENT ver="2.0">80105</DOCUMENT>
	<DOCUMENT ver="2.0">80106</DOCUMENT>
	<DOCUMENT ver="2.0">80107</DOCUMENT>
	<DOCUMENT ver="2.0">80108</DOCUMENT>
	<DOCUMENT ver="2.0">80109</DOCUMENT>
	<DOCUMENT ver="2.0">80110</DOCUMENT>
	<DOCUMENT ver="2.0">80111</DOCUMENT>
	<DOCUMENT ver="2.1">80201</DOCUMENT>
	<DOCUMENT ver="2.0">80211</DOCUMENT>
	<DOCUMENT ver="2.0">80212</DOCUMENT>
	<DOCUMENT ver="2.0">80301</DOCUMENT>
	<DOCUMENT ver="2.5">80401</DOCUMENT>
	<DOCUMENT ver="2.4">80402</DOCUMENT>
	<DOCUMENT ver="2.5">80403</DOCUMENT>
	<DOCUMENT ver="2.5">80404</DOCUMENT>
	<DOCUMENT ver="2.6">80405</DOCUMENT>
	<DOCUMENT ver="2.4">80406</DOCUMENT>
	<DOCUMENT ver="2.6">80407</DOCUMENT>
	<DOCUMENT ver="2.5">80408</DOCUMENT>
	<DOCUMENT ver="2.5">80409</DOCUMENT>
	<DOCUMENT ver="2.5">80410</DOCUMENT>
	<DOCUMENT ver="2.5">80411</DOCUMENT>
	<DOCUMENT ver="2.5">80412</DOCUMENT>
	<DOCUMENT ver="2.5">80413</DOCUMENT>
	<DOCUMENT ver="2.5">80414</DOCUMENT>
	<DOCUMENT ver="2.5">80415</DOCUMENT>
	<DOCUMENT ver="2.5">80416</DOCUMENT>
	<DOCUMENT ver="2.5">80417</DOCUMENT>
	<DOCUMENT ver="2.5">80418</DOCUMENT>
	<DOCUMENT ver="2.7">80419</DOCUMENT>
	<DOCUMENT ver="2.7">80420</DOCUMENT>
	<DOCUMENT ver="2.7">80421</DOCUMENT>
	<DOCUMENT ver="2.7">80422</DOCUMENT>
	<DOCUMENT ver="2.7">80423</DOCUMENT>
	<DOCUMENT ver="2.7">80424</DOCUMENT>
	<DOCUMENT ver="2.7">80425</DOCUMENT>
	<DOCUMENT ver="2.7">80426</DOCUMENT>
	<DOCUMENT ver="2.7">80427</DOCUMENT>
	<DOCUMENT ver="2.4">80428</DOCUMENT>
	<DOCUMENT ver="2.4">80429</DOCUMENT>
	<DOCUMENT ver="2.2">80430</DOCUMENT>
	<DOCUMENT ver="2.1">80431</DOCUMENT>
	<DOCUMENT ver="2.1">80432</DOCUMENT>
	<DOCUMENT ver="2.1">80433</DOCUMENT>
	<DOCUMENT ver="2.1">80434</DOCUMENT>
	<DOCUMENT ver="2.1">80435</DOCUMENT>
	<DOCUMENT ver="2.1">80436</DOCUMENT>
	<DOCUMENT ver="2.1">80437</DOCUMENT>
	<DOCUMENT ver="2.1">80438</DOCUMENT>
	<DOCUMENT ver="2.1">80439</DOCUMENT>
	<DOCUMENT ver="2.4">80440</DOCUMENT>
	<DOCUMENT ver="2.4">80441</DOCUMENT>
	<DOCUMENT ver="2.3">80442</DOCUMENT>
	<DOCUMENT ver="2.1">80443</DOCUMENT>
	<DOCUMENT ver="2.1">80444</DOCUMENT>
	<DOCUMENT ver="2.1">80445</DOCUMENT>
	<DOCUMENT ver="2.0">90001</DOCUMENT>
	<DOCUMENT ver="2.0">90002</DOCUMENT>
	<DOCUMENT ver="2.0">90003</DOCUMENT>
	<DOCUMENT ver="2.0">90004</DOCUMENT>
	<DOCUMENT ver="2.0">90005</DOCUMENT>
	<DOCUMENT ver="2.1">90006</DOCUMENT>
	<DOCUMENT ver="2.0">90007</DOCUMENT>
	<DOCUMENT ver="2.0">90008</DOCUMENT>
	<DOCUMENT ver="2.0">90009</DOCUMENT>
	<DOCUMENT ver="2.3">90010</DOCUMENT>
	<DOCUMENT ver="2.0">90011</DOCUMENT>
	<DOCUMENT ver="2.0">90012</DOCUMENT>
	<DOCUMENT ver="2.0">90015</DOCUMENT>
	<DOCUMENT ver="2.0">90016</DOCUMENT>
	<DOCUMENT ver="2.0">90018</DOCUMENT>
	<DOCUMENT ver="2.4">90020</DOCUMENT>
	<DOCUMENT ver="2.0">90021</DOCUMENT>
	<DOCUMENT ver="2.0">90022</DOCUMENT>
	<DOCUMENT ver="2.0">90026</DOCUMENT>
	<DOCUMENT ver="2.0">90027</DOCUMENT>
	<DOCUMENT ver="2.0">90028</DOCUMENT>
	<DOCUMENT ver="2.0">90029</DOCUMENT>
	<DOCUMENT ver="2.0">90030</DOCUMENT>
	<DOCUMENT ver="2.0">90031</DOCUMENT>
	<DOCUMENT ver="2.0">90032</DOCUMENT>
	<DOCUMENT ver="2.0">90033</DOCUMENT>
	<DOCUMENT ver="2.0">90034</DOCUMENT>
	<DOCUMENT ver="2.1">90035</DOCUMENT>
	<DOCUMENT ver="2.1">90036</DOCUMENT>
	<DOCUMENT ver="2.1">90038</DOCUMENT>
	<DOCUMENT ver="2.0">90040</DOCUMENT>
	<DOCUMENT ver="2.0">90041</DOCUMENT>
	<DOCUMENT ver="2.0">90042</DOCUMENT>
	<DOCUMENT ver="2.0">90043</DOCUMENT>
	<DOCUMENT ver="2.0">90044</DOCUMENT>
	<DOCUMENT ver="2.0">90045</DOCUMENT>
	<DOCUMENT ver="2.0">90046</DOCUMENT>
	<DOCUMENT ver="2.4">90047</DOCUMENT>
	<DOCUMENT ver="2.0">90048</DOCUMENT>
	<DOCUMENT ver="2.0">90049</DOCUMENT>
	<DOCUMENT ver="2.0">90050</DOCUMENT>
	<DOCUMENT ver="2.0">90053</DOCUMENT>
	<DOCUMENT ver="2.0">90054</DOCUMENT>
	<DOCUMENT ver="2.0">90055</DOCUMENT>
	<DOCUMENT ver="2.0">90056</DOCUMENT>
	<DOCUMENT ver="2.0">90057</DOCUMENT>
	<DOCUMENT ver="2.0">90058</DOCUMENT>
	<DOCUMENT ver="2.0">90059</DOCUMENT>
	<DOCUMENT ver="2.0">90060</DOCUMENT>
	<DOCUMENT ver="2.0">90062</DOCUMENT>
	<DOCUMENT ver="2.0">90063</DOCUMENT>
	<DOCUMENT ver="2.0">90064</DOCUMENT>
	<DOCUMENT ver="2.0">90065</DOCUMENT>
	<DOCUMENT ver="2.0">90066</DOCUMENT>
	<DOCUMENT ver="2.0">90067</DOCUMENT>
	<DOCUMENT ver="2.0">90077</DOCUMENT>
	<DOCUMENT ver="2.0">90082</DOCUMENT>
	<DOCUMENT ver="2.0">90083</DOCUMENT>
	<DOCUMENT ver="2.0">90084</DOCUMENT>
	<DOCUMENT ver="2.0">90085</DOCUMENT>
	<DOCUMENT ver="2.1">90086</DOCUMENT>
	<DOCUMENT ver="2.0">90087</DOCUMENT>
	<DOCUMENT ver="2.0">90088</DOCUMENT>
	<DOCUMENT ver="2.0">90089</DOCUMENT>
	<DOCUMENT ver="2.0">90090</DOCUMENT>
	<DOCUMENT ver="2.0">90096</DOCUMENT>
	<DOCUMENT ver="2.0">90098</DOCUMENT>
	<DOCUMENT ver="2.0">90099</DOCUMENT>
	<DOCUMENT ver="2.0">90100</DOCUMENT>
	<DOCUMENT ver="2.0">90105</DOCUMENT>
	<DOCUMENT ver="2.0">90109</DOCUMENT>
	<DOCUMENT ver="2.0">90113</DOCUMENT>
	<DOCUMENT ver="2.0">90116</DOCUMENT>
	<DOCUMENT ver="2.0">90117</DOCUMENT>
	<DOCUMENT ver="2.1">90118</DOCUMENT>
	<DOCUMENT ver="2.1">90119</DOCUMENT>
	<DOCUMENT ver="2.0">90120</DOCUMENT>
	<DOCUMENT ver="2.0">90121</DOCUMENT>
	<DOCUMENT ver="2.1">90122</DOCUMENT>
	<DOCUMENT ver="2.0">90123</DOCUMENT>
	<DOCUMENT ver="2.0">90128</DOCUMENT>
	<DOCUMENT ver="2.0">90129</DOCUMENT>
	<DOCUMENT ver="2.0">90130</DOCUMENT>
	<DOCUMENT ver="2.0">90132</DOCUMENT>
	<DOCUMENT ver="2.0">90142</DOCUMENT>
	<DOCUMENT ver="2.0">90143</DOCUMENT>
	<DOCUMENT ver="2.0">90144</DOCUMENT>
	<DOCUMENT ver="2.0">90145</DOCUMENT>
	<DOCUMENT ver="2.0">90146</DOCUMENT>
	<DOCUMENT ver="2.0">90147</DOCUMENT>
	<DOCUMENT ver="2.0">90148</DOCUMENT>
	<DOCUMENT ver="2.0">90149</DOCUMENT>
	<DOCUMENT ver="2.0">90150</DOCUMENT>
	<DOCUMENT ver="2.1">90151</DOCUMENT>
	<DOCUMENT ver="2.0">90152</DOCUMENT>
	<DOCUMENT ver="2.0">90153</DOCUMENT>
	<DOCUMENT ver="2.0">90157</DOCUMENT>
	<DOCUMENT ver="2.0">90158</DOCUMENT>
	<DOCUMENT ver="2.0">90159</DOCUMENT>
	<DOCUMENT ver="2.1">90160</DOCUMENT>
	<DOCUMENT ver="2.0">90161</DOCUMENT>
	<DOCUMENT ver="2.1">90162</DOCUMENT>
	<DOCUMENT ver="2.0">90163</DOCUMENT>
	<DOCUMENT ver="2.0">90164</DOCUMENT>
	<DOCUMENT ver="2.2">90165</DOCUMENT>
	<DOCUMENT ver="2.0">90167</DOCUMENT>
	<DOCUMENT ver="2.0">90168</DOCUMENT>
	<DOCUMENT ver="2.4">90220</DOCUMENT>
	<DOCUMENT ver="2.4">90221</DOCUMENT>
	<DOCUMENT ver="2.0">90222</DOCUMENT>
	<DOCUMENT ver="2.0">90223</DOCUMENT>
	<DOCUMENT ver="2.0">90224</DOCUMENT>
	<DOCUMENT ver="2.0">90225</DOCUMENT>
	<DOCUMENT ver="2.0">90226</DOCUMENT>
	<DOCUMENT ver="2.0">90227</DOCUMENT>
	<DOCUMENT ver="2.0">90228</DOCUMENT>
	<DOCUMENT ver="2.0">90229</DOCUMENT>
	<DOCUMENT ver="2.0">90230</DOCUMENT>
	<DOCUMENT ver="2.0">90232</DOCUMENT>
	<DOCUMENT ver="2.0">90233</DOCUMENT>
	<DOCUMENT ver="2.0">90234</DOCUMENT>
	<DOCUMENT ver="2.0">90235</DOCUMENT>
	<DOCUMENT ver="2.0">90999</DOCUMENT>
	<DOCUMENT ver="2.0">00016</DOCUMENT>
	<DOCUMENT ver="2.0">99002</DOCUMENT>
	<DOCUMENT ver="2.0">99003</DOCUMENT>
	<DOCUMENT ver="2.0">99004</DOCUMENT>
	<DOCUMENT ver="2.0">99005</DOCUMENT>
	<DOCUMENT ver="2.0">99006</DOCUMENT>
	<DOCUMENT ver="2.0">99999</DOCUMENT>
	<DOCUMENT ver="2.2">00636</DOCUMENT>
	<DOCUMENT ver="2.2">00637</DOCUMENT>
	<DOCUMENT ver="2.0">90169</DOCUMENT>
	<DOCUMENT ver="2.2">80502</DOCUMENT>
	<DOCUMENT ver="2.2">80504</DOCUMENT>
	<DOCUMENT ver="2.2">80506</DOCUMENT>
	<DOCUMENT ver="2.1">80507</DOCUMENT>
	<DOCUMENT ver="2.1">80508</DOCUMENT>
	<DOCUMENT ver="2.2">80509</DOCUMENT>
	<DOCUMENT ver="2.1">80510</DOCUMENT>
	<DOCUMENT ver="2.2">80511</DOCUMENT>
	<DOCUMENT ver="2.2">80512</DOCUMENT>
	<DOCUMENT ver="2.1">80513</DOCUMENT>
	<DOCUMENT ver="2.1">80514</DOCUMENT>
	<DOCUMENT ver="2.1">80515</DOCUMENT>
	<DOCUMENT ver="2.1">80516</DOCUMENT>
	<DOCUMENT ver="2.1">80517</DOCUMENT>
	<DOCUMENT ver="2.1">80518</DOCUMENT>
	<DOCUMENT ver="2.2">80519</DOCUMENT>
	<DOCUMENT ver="2.1">80520</DOCUMENT>
	<DOCUMENT ver="2.1">80521</DOCUMENT>
	<DOCUMENT ver="2.1">80522</DOCUMENT>
	<DOCUMENT ver="2.0">00024</DOCUMENT>
	<DOCUMENT ver="2.1">80524</DOCUMENT>
	<DOCUMENT ver="2.0">00842</DOCUMENT>
	<DOCUMENT ver="2.1">80526</DOCUMENT>
	<DOCUMENT ver="2.1">80527</DOCUMENT>
	<DOCUMENT ver="2.1">80528</DOCUMENT>
	<DOCUMENT ver="2.1">80529</DOCUMENT>
	<DOCUMENT ver="2.1">80530</DOCUMENT>
	<DOCUMENT ver="2.2">80531</DOCUMENT>
	<DOCUMENT ver="2.2">80532</DOCUMENT>
	<DOCUMENT ver="2.1">80533</DOCUMENT>
	<DOCUMENT ver="2.1">80534</DOCUMENT>
	<DOCUMENT ver="2.0">00843</DOCUMENT>
	<DOCUMENT ver="2.0">00844</DOCUMENT>
	<DOCUMENT ver="2.0">00845</DOCUMENT>
	<DOCUMENT ver="2.1">80538</DOCUMENT>
	<DOCUMENT ver="2.1">80539</DOCUMENT>
	<DOCUMENT ver="2.1">80543</DOCUMENT>
	<DOCUMENT ver="2.1">80544</DOCUMENT>
	<DOCUMENT ver="2.1">80545</DOCUMENT>
	<DOCUMENT ver="2.6">00030</DOCUMENT>
	<DOCUMENT ver="2.6">00602</DOCUMENT>
	<DOCUMENT ver="3.6">00801</DOCUMENT>
	<DOCUMENT ver="3.0">00850</DOCUMENT>
	<DOCUMENT ver="2.0">00846</DOCUMENT>
	<DOCUMENT ver="2.0">00847</DOCUMENT>
	<DOCUMENT ver="2.1">80551</DOCUMENT>
	<DOCUMENT ver="2.0">80552</DOCUMENT>
	<DOCUMENT ver="2.7">00172</DOCUMENT>
	<DOCUMENT ver="2.8">00178</DOCUMENT>
	<DOCUMENT ver="2.5">00201</DOCUMENT>
	<DOCUMENT ver="2.5">00202</DOCUMENT>
	<DOCUMENT ver="2.7">00197</DOCUMENT>
	<DOCUMENT ver="2.3">00205</DOCUMENT>
	<DOCUMENT ver="2.8">00241</DOCUMENT>
	<DOCUMENT ver="2.8">00242</DOCUMENT>
	<DOCUMENT ver="2.8">00244</DOCUMENT>
	<DOCUMENT ver="2.9">00246</DOCUMENT>
	<DOCUMENT ver="2.8">00466</DOCUMENT>
	<DOCUMENT ver="2.3">00569</DOCUMENT>
	<DOCUMENT ver="2.7">00498</DOCUMENT>
	<DOCUMENT ver="3.0">00480</DOCUMENT>
	<DOCUMENT ver="2.6">00572</DOCUMENT>
	<DOCUMENT ver="2.6">00492</DOCUMENT>
	<DOCUMENT ver="2.6">00493</DOCUMENT>
	<DOCUMENT ver="2.5">00142</DOCUMENT>
	<DOCUMENT ver="2.5">00143</DOCUMENT>
	<DOCUMENT ver="2.5">00146</DOCUMENT>
	<DOCUMENT ver="2.6">00147</DOCUMENT>
	<DOCUMENT ver="2.5">00476</DOCUMENT>
	<DOCUMENT ver="3.1">00101</DOCUMENT>
	<DOCUMENT ver="2.8">00102</DOCUMENT>
	<DOCUMENT ver="3.0">00103</DOCUMENT>
	<DOCUMENT ver="2.8">00104</DOCUMENT>
	<DOCUMENT ver="3.0">00105</DOCUMENT>
	<DOCUMENT ver="3.2">00110</DOCUMENT>
	<DOCUMENT ver="2.9">00115</DOCUMENT>
	<DOCUMENT ver="2.8">00121</DOCUMENT>
	<DOCUMENT ver="2.6">00131</DOCUMENT>
	<DOCUMENT ver="2.5">00144</DOCUMENT>
	<DOCUMENT ver="2.5">00145</DOCUMENT>
	<DOCUMENT ver="2.8">00161</DOCUMENT>
	<DOCUMENT ver="2.7">00166</DOCUMENT>
	<DOCUMENT ver="2.7">00167</DOCUMENT>
	<DOCUMENT ver="2.7">00195</DOCUMENT>
	<DOCUMENT ver="2.3">00204</DOCUMENT>
	<DOCUMENT ver="2.3">00207</DOCUMENT>
	<DOCUMENT ver="2.4">00209</DOCUMENT>
	<DOCUMENT ver="2.3">00210</DOCUMENT>
	<DOCUMENT ver="2.8">00245</DOCUMENT>
	<DOCUMENT ver="2.4">00313</DOCUMENT>
	<DOCUMENT ver="2.4">00314</DOCUMENT>
	<DOCUMENT ver="2.9">00361</DOCUMENT>
	<DOCUMENT ver="2.7">00376</DOCUMENT>
	<DOCUMENT ver="3.1">00381</DOCUMENT>
	<DOCUMENT ver="3.0">00382</DOCUMENT>
	<DOCUMENT ver="2.9">00474</DOCUMENT>
	<DOCUMENT ver="2.5">00483</DOCUMENT>
	<DOCUMENT ver="2.7">00484</DOCUMENT>
	<DOCUMENT ver="2.5">00485</DOCUMENT>
	<DOCUMENT ver="2.5">00486</DOCUMENT>
	<DOCUMENT ver="2.7">00487</DOCUMENT>
	<DOCUMENT ver="2.7">00488</DOCUMENT>
	<DOCUMENT ver="2.5">00489</DOCUMENT>
	<DOCUMENT ver="2.4">00500</DOCUMENT>
	<DOCUMENT ver="2.4">00570</DOCUMENT>
	<DOCUMENT ver="2.4">00571</DOCUMENT>
	<DOCUMENT ver="2.4">00573</DOCUMENT>
	<DOCUMENT ver="2.2">00152</DOCUMENT>
	<DOCUMENT ver="2.2">00211</DOCUMENT>
	<DOCUMENT ver="2.3">00574</DOCUMENT>
	<DOCUMENT ver="2.8">09012</DOCUMENT>
	<DOCUMENT ver="2.1">09013</DOCUMENT>
	<DOCUMENT ver="2.0">90236</DOCUMENT>
	<DOCUMENT ver="2.1">09014</DOCUMENT>
	<DOCUMENT ver="2.1">09015</DOCUMENT>
	<DOCUMENT ver="2.1">00575</DOCUMENT>
	<DOCUMENT ver="4.7">00084</DOCUMENT>
	<DOCUMENT ver="3.2">00806</DOCUMENT>
	<DOCUMENT ver="2.0">80023</DOCUMENT>
	<DOCUMENT ver="2.0">80024</DOCUMENT>
	<DOCUMENT ver="2.7">00081</DOCUMENT>
</SGML_VER>
